<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfuDbjyCnsFdIFLMsBlACIdvEa42hOcZmuKr8YpKxGOROHaeix1_9c0rbL0LYeXpO1leRcCmCwXQ6EZMvdAl8b5IMLaBd9vudEM6onG2D8TdYDIKyORV3kG11HdWcXM_cQX0VH0PGG3BvjBalyVdmaB_pQXwuzL-uvmof0RNSvw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">900fa532-e75d-402d-8b06-2d5095af815c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756394759" />
</map>
